<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "revize Orè");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "revize Orè");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Add New Evènman");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Remak: Chanjman pa yo pral anrejistre sof si ou chwazi");
define('CALENDAR_EVENTS_DATE_FORMAT', "(ANE-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "kòmanse Lè");
define('CALENDAR_EVENTS_END_TIME', "fini");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Èske ou sèten ou vle efase nan");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "evènman?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Tanpri ranpli nan dat la nan fòma an nan &#39;aaaa-mm-dd&#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Pa gen dosye yo te jwenn. Pa t &#39;kapab efase evènman.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Lokalize evènman ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "evènman efase");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Efase evènman ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Pa gen dosye yo te jwenn. Pa t &#39;kapab mete ajou evènman.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "evènman mete ajou");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Mete ajou evènman ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Pa gen dosye yo te jwenn. Pa t &#39;kapab mete ajou lis itilizatè.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Itilizatè lis mete ajou");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Mete ajou lis itilizatè ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Ou te rive nan limit la memwa ki gen nimewo a nan evènman ki ka ajoute nan yon sèl sesyon. Pou kontinye, sove nenpòt evènman unsaved ak rafrechi paj la.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Koumanse rechèch itilizatè ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Kategori");
define('MANAGE_EVENT_CATEGORIES_BTN', "Jere Categories");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Retounen nan jere Evènman");
define('MANAGE_LOCATIONS_HEADING', "Jere Lokal");
define('MANAGE_LOCATIONS_BTN', "Jere Lokal");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Montre Dat Ebre");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Kache dat ebre yo");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Èske sa se yon evènman renouvlab?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Chwazi Evènman");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Kreye nouvo evènman");
define('CALENDAR_EVENTS_CATEGORIES', "Kategori");
define('CALENDAR_EVENTS_EVENT_NAME', "Non Evènman");
define('CALENDAR_EVENTS_EXAMPLE', "Egzanp: Anivèsè Pati");
define('CALENDAR_EVENTS_EVENT_DATE', "Dat Evènman");
define('CALENDAR_EVENTS_END_DATE', "Fen Dat");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Evennman sa a repete");
define('CALENDAR_EVENTS_DAILY', "Chak jou");
define('CALENDAR_EVENTS_WEEKLY', "Chak semèn");
define('CALENDAR_EVENTS_MONTHLY', "Chak mwa");
define('CALENDAR_EVENTS_YEARLY', "Chak ane");
define('CALENDAR_EVENTS_MON', "Mon");
define('CALENDAR_EVENTS_TUE', "Tue");
define('CALENDAR_EVENTS_WED', "Wed");
define('CALENDAR_EVENTS_THU', "Thu");
define('CALENDAR_EVENTS_FRI', "Vandredi");
define('CALENDAR_EVENTS_SAT', "Sat");
define('CALENDAR_EVENTS_SUN', "Solèy");
define('CALENDAR_EVENTS_FIRST', "premye");
define('CALENDAR_EVENTS_SECOND', "dezyèm");
define('CALENDAR_EVENTS_THIRD', "twazyèm");
define('CALENDAR_EVENTS_FOURTH', "katriyèm");
define('CALENDAR_EVENTS_LAST', "dènye");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Chak evènman ale");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "jou (yo)");
define('CALENDAR_EVENTS_EVENT_TIME', "Tan Evènman");
define('CALENDAR_EVENTS_AM', "am");
define('CALENDAR_EVENTS_PM', "pm");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Sa a se yon evènman tout jou");
define('CALENDAR_EVENTS_LOCATION', "Kote");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Kòmanse tape pou fè rechèch pou kote ki deja egziste, oswa kreye yon");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "nouvo kote");
define('CALENDAR_EVENTS_SELECT_CITY', "chwazi lavil la");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Kote yo pa jwenn");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Kreye yon nouvo kote");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Non biznis");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Adrès Adrès biznis");
define('CALENDAR_EVENTS_CITY', "Vil");
define('CALENDAR_EVENTS_STATE', "Eta / Pwovens");
define('CALENDAR_EVENTS_ZIP_CODE', "Kòd postal");
define('CALENDAR_EVENTS_BIZ_PHONE', "Nimewo telefòn biznis");
define('MANAGE_LOCATION_PHONE_2', "Nimewo telefòn 2");
define('MANAGE_LOCATION_FAX', "Faks");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Adrès entènèt biznis");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Link tèks pou sit wèb (si ou vle)");
define('CALENDAR_EVENTS_EMAIL', "Kontakte Imèl");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Evènman Deskripsyon");
define('CALENDAR_EVENTS_DELETE_GROUP', "Efase Gwoup");
define('CALENDAR_EVENTS_SELECT_LOCATION', "chwazi kote");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Kote / Biznis");
define('CALENDAR_EVENTS_ON_OR_AFTER', "Sou oswa apre");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Montre Evènman pou Timoun");
define('CALENDAR_EVENTS_SHOW_PENDING', "Montre annatant");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Chwazi Opsyon Filtraj");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Kategori");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Kategori chimik deskriptif");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Kategori atribi");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Evènman");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Kote");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Filtre By City");
define('MANAGE_LOCATION_SELECT_LOCATION', "Chwazi Kote");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Kreye nouvo kote");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Pa gen evènman yo te jwenn pou mwa sa a.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Èske ou vle efase tout evènman ki asosye ak la");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "evènman?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Retrete evènman ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Popilè evènman fini.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Popilasyon kote yo konplete.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Kote rechèch ranpli.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Jwenn ID kote ou fin ranpli.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Sove nouvo kote ki konplete.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Ekonomize evènman yo fini.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Kote lavil lis mete ajou.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Evènman lis mete ajou.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Popilasyon evènman ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Retrete kote ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Popilasyon kote ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Mete lavil kote ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Mete ajou kote lavil ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Ekonomize evènman ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Ekonomize nouvo kote ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Filtering events ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Netwaye fòm pou nouvo evènman ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Tanpri antre yon dat fen pou evènman ou an oswa kontwole kazye evènman renouvlab la.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Tanpri antre yon deskripsyon pou evènman ou.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Tanpri chwazi omwen yon kategori pou evènman ou.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Tanpri antre yon kote pou evènman sa a.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Tanpri antre yon adrès pou nouvo kote ou ye a.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Tanpri chwazi yon vil pou nouvo kote ou ye a.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Tanpri antre yon kòd postal pou nouvo kote ou ye a.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Te gen yon erè rekipere kategori a.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Te kategori a te sove.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Kategori yo te sove.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Te gen yon erè ekonomize kategori a.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Te gen yon erè ekonomize kategori yo.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Kategori pa dwe vid.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Kategori chèn deskriptif pa dwe vid.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Ou vle efase la");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "kategori?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Ou gen yon nouvo kategori ki pa te sove. Tanpri sove kategori sa a anvan ajoute yon nouvo.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Pa gen kategori yo te jwenn.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Tanpri antre yon non pou evènman ou.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Tanpri antre yon dat kòmansman pou evènman ou.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Edit Kote");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Kote popile ranpli.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Ekonomize kote ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Filtraj kote ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "kote?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Efase kote ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Netwaye fòm pou nouvo kote ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Tanpri antre yon non pou kote ou.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Tanpri antre yon adrès pou kote ou.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Tanpri antre yon vil pou kote ou.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Tanpri antre yon postal pou kote ou.");
define('CALENDAR_EVENTS_COUNTRY', "Peyi");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Edit Evènman");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Sove epi fèmen");
define('MANAGE_LOCATIONS_ALL_CITIES', "-all lavil-");
define('CALENDAR_EVENTS_PRIVATE', "Prive");
define('MANAGE_LOCATION_ADDRESS', "Adrès");
define('MANAGE_LOCATION_PHONE', "Telefòn");
define('MANAGE_LOCATION_EMAIL', "Imèl");
define('MANAGE_LOCATION_WEBSITE', "Sit wèb");
define('CALENDAR_EVENTS_SAVE_TO_BAT', "Save to Bee Around Town");
define('EDIT_BAT_LOGIN_BTN', "Edit Bee Around Town Login");
define('CALENDAR_EVENTS_BAT_USERID', "ID Itilizatè (imèl)");
define('CALENDAR_EVENTS_BAT_LOGIN_FRM_INFO', "Antre imèl ou ak modpas ou itilize pou jwenn aksè nan &lt;b&gt; BeeAroundTown.com sit entènèt la. Si ou pa gen yon kont nan BeeAroundTown.com, klike sou &lt;a href=&#39;http://beearoundtown.com/create-account.php&#39; target=&#39;_blank&#39;&gt; &lt;b&gt; isit la &lt;/b&gt; &lt;/a&gt; yo kreye yon kont. &lt;br /&gt; &lt;br /&gt; Ou pral bezwen tou gen omwen youn nan kategori ki nan BeeAroundTown.com la defini sou sit entènèt sa a. Klike sou bouton &#39;&lt;b&gt; Jere Kategori &lt;/b&gt;&#39; pou defini yon kategori. Kategori yo sou sit la BeeAroundTown.com yo se &lt;b&gt; Gastronomie, nan Lwazi-, Rekreyasyon, Fanmi, Biznis &lt;/b&gt; ak &lt;b&gt; Kilti &lt;/b&gt;.");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_1', "ID Evènman an");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_2', "avèk ID kote yo ye");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_3', "te sove ID evènman BeeAroundTownEvent.com");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_4', "ak BeeAroundTownEvent.com kote ID");
?>